[
  {
    "type": "utterance",
    "timestamp": 1743155607.1647167,
    "text": "我们的周报的主要内容在桌面。",
    "step_number": 0
  },
  {
    "type": "utterance",
    "timestamp": 1743155611.9650667,
    "text": "可以看到，这个桌面上有这个有一个叫软件测试。",
    "step_number": 0
  },
  {
    "type": "utterance",
    "timestamp": 1743155616.255001,
    "text": "任务登记表的表表的这个表格，我们要主要。",
    "step_number": 1
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 1,
    "timestamp": 1743155616.6029243,
    "base64_image": "[encoded data, 142152 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 2,
    "timestamp": 1743155616.806621,
    "base64_image": "[encoded data, 152228 characters]"
  },
  {
    "type": "utterance",
    "timestamp": 1743155618.7148187,
    "text": "这个表格进行点击。",
    "step_number": 2
  },
  {
    "type": "action",
    "event": "scroll up",
    "step_number": 3,
    "timestamp": 1743155620.8838403,
    "base64_image": "[encoded data, 544924 characters]"
  },
  {
    "type": "action",
    "event": "scroll up",
    "step_number": 4,
    "timestamp": 1743155621.0436993,
    "base64_image": "[encoded data, 545736 characters]"
  },
  {
    "type": "action",
    "event": "scroll up",
    "step_number": 5,
    "timestamp": 1743155621.175263,
    "base64_image": "[encoded data, 545672 characters]"
  },
  {
    "type": "action",
    "event": "scroll up",
    "step_number": 6,
    "timestamp": 1743155621.315293,
    "base64_image": "[encoded data, 545692 characters]"
  },
  {
    "type": "action",
    "event": "scroll up",
    "step_number": 7,
    "timestamp": 1743155621.4582796,
    "base64_image": "[encoded data, 545724 characters]"
  },
  {
    "type": "action",
    "event": "scroll up",
    "step_number": 8,
    "timestamp": 1743155621.596382,
    "base64_image": "[encoded data, 525428 characters]"
  },
  {
    "type": "utterance",
    "timestamp": 1743155624.835499,
    "text": "打开之后，数据非常的多，我们拉到最上面可以看到。",
    "step_number": 8
  },
  {
    "type": "utterance",
    "timestamp": 1743155630.1450167,
    "text": "啊，我们其实不用关注特别的数据，我们只需要关注这个功能，点击可。",
    "step_number": 8
  },
  {
    "type": "utterance",
    "timestamp": 1743155634.7953846,
    "text": "然后功能点的前三项是我们重点要关注的。",
    "step_number": 8
  },
  {
    "type": "utterance",
    "timestamp": 1743155639.835356,
    "text": "我们最好是大家可以前就是把这个前三项给复制下来。",
    "step_number": 8
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 9,
    "timestamp": 1743155642.4455369,
    "base64_image": "[encoded data, 532644 characters]"
  },
  {
    "type": "action",
    "event": "scroll down",
    "step_number": 10,
    "timestamp": 1743155642.941143,
    "base64_image": "[encoded data, 515608 characters]"
  },
  {
    "type": "action",
    "event": "scroll down",
    "step_number": 11,
    "timestamp": 1743155643.0793378,
    "base64_image": "[encoded data, 515908 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 12,
    "timestamp": 1743155644.1566975,
    "base64_image": "[encoded data, 526784 characters]"
  },
  {
    "type": "action",
    "event": "Key.shift",
    "step_number": 13,
    "timestamp": 1743155644.4577625,
    "base64_image": "[encoded data, 531948 characters]"
  },
  {
    "type": "action",
    "event": "Key.ctrl_l",
    "step_number": 14,
    "timestamp": 1743155644.9451199,
    "base64_image": "[encoded data, 536268 characters]"
  },
  {
    "type": "action",
    "event": "'c'",
    "step_number": 15,
    "timestamp": 1743155645.088545,
    "base64_image": "[encoded data, 536312 characters]"
  },
  {
    "type": "utterance",
    "timestamp": 1743155650.394369,
    "text": "复制下来之后呢，我们再把这个内容给给他嗯。",
    "step_number": 15
  },
  {
    "type": "utterance",
    "timestamp": 1743155657.8646822,
    "text": "就是给它粘贴到另一个文档中，这个营销我们就最好不用了，这样更清晰一些，我们就感觉意思要关掉。",
    "step_number": 15
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 16,
    "timestamp": 1743155658.7394564,
    "base64_image": "[encoded data, 530624 characters]"
  },
  {
    "type": "utterance",
    "timestamp": 1743155659.8156517,
    "text": "关掉。",
    "step_number": 17
  },
  {
    "type": "action",
    "event": "right click",
    "step_number": 17,
    "timestamp": 1743155659.957176,
    "base64_image": "[encoded data, 141824 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 18,
    "timestamp": 1743155662.8131106,
    "base64_image": "[encoded data, 165856 characters]"
  },
  {
    "type": "utterance",
    "timestamp": 1743155664.3154652,
    "text": "然后关掉之后呢？我们再新建一个Word文档。",
    "step_number": 18
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 19,
    "timestamp": 1743155666.0014243,
    "base64_image": "[encoded data, 226600 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 20,
    "timestamp": 1743155668.8302076,
    "base64_image": "[encoded data, 145804 characters]"
  },
  {
    "type": "utterance",
    "timestamp": 1743155677.725162,
    "text": "然后我们新建的Word文档之后可以把它我们再点进去，把刚才内容粘到word中，这种进行处理。",
    "step_number": 20
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 21,
    "timestamp": 1743155678.6873815,
    "base64_image": "[encoded data, 144732 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 22,
    "timestamp": 1743155678.8671405,
    "base64_image": "[encoded data, 151060 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 23,
    "timestamp": 1743155681.9271863,
    "base64_image": "[encoded data, 188264 characters]"
  },
  {
    "type": "action",
    "event": "Key.ctrl_l",
    "step_number": 24,
    "timestamp": 1743155682.3904607,
    "base64_image": "[encoded data, 201212 characters]"
  },
  {
    "type": "action",
    "event": "'v'",
    "step_number": 25,
    "timestamp": 1743155682.5195389,
    "base64_image": "[encoded data, 211284 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 26,
    "timestamp": 1743155684.333339,
    "base64_image": "[encoded data, 215864 characters]"
  },
  {
    "type": "action",
    "event": "Key.alt_l",
    "step_number": 27,
    "timestamp": 1743155686.1112607,
    "base64_image": "[encoded data, 147588 characters]"
  },
  {
    "type": "action",
    "event": "Key.tab",
    "step_number": 28,
    "timestamp": 1743155686.2763963,
    "base64_image": "[encoded data, 148232 characters]"
  },
  {
    "type": "action",
    "event": "left click",
    "step_number": 29,
    "timestamp": 1743155690.1773033,
    "base64_image": "[encoded data, 230688 characters]"
  }
]